---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-tiny-vm-aws
name: alpine-3.20.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:27:49.861184'
uploaded: '2024-05-22T15:38:32.343865'
imported: '2024-05-22T15:40:58.094176'
import_id: ami-063e470cbe9dce43a
import_region: us-west-2
signed: '2024-05-22T17:01:37.908248'
published: '2024-06-03T15:47:28.800652'
released: '2024-06-04T15:57:32.949607'
artifacts:
  ap-south-2: ami-0e3293cb73b14c347
  ap-south-1: ami-0967f5c5439590d1d
  eu-south-1: ami-0db901a9836a6df11
  eu-south-2: ami-09ddb13e1741ad96b
  me-central-1: ami-092d3e35c045ea111
  il-central-1: ami-040eb8587c7f6527f
  ca-central-1: ami-020ad7e0b89220b4e
  eu-central-1: ami-01eb1465d77e42860
  eu-central-2: ami-007ba4bacedb82e23
  us-west-1: ami-04b8a443ea6d53646
  us-west-2: ami-0fcb473008d2348eb
  af-south-1: ami-025818152ba6cd188
  eu-north-1: ami-08e14a837bfabf87b
  eu-west-3: ami-05ec754e9399663ce
  eu-west-2: ami-0b2bd78dbc2b1d521
  eu-west-1: ami-04280698d96d84b5b
  ap-northeast-3: ami-0d0cea72f2a848374
  ap-northeast-2: ami-07da455eb011a225f
  me-south-1: ami-09bc4dcf838fc639a
  ap-northeast-1: ami-0a72245f372b03999
  sa-east-1: ami-0da8dc021a6698ae2
  ap-east-1: ami-0243c9e199a82f94c
  ap-southeast-1: ami-02cfb69ff0b63e244
  ap-southeast-2: ami-0817042bb1a68dbb2
  ap-southeast-3: ami-0afbc7ce75cd09891
  ap-southeast-4: ami-06808f2db04da3ea5
  us-east-1: ami-094b86e8544f9dfc2
  us-east-2: ami-0de7404cfc35d0ac7
metadata_updated: '2024-06-04T15:57:32.950890'
